<?php
    $HTML = new HTML();
    if(@$_SESSION['LOGIN'] == 'true')
    {
        $HTML->importHTML("style/default/dashboard.html");

        if(@$_SESSION['LEVEL'] > 100)
            $HTML->importHTML("style/default/dashboard-admin.html");
        
        $HTML->ReplaceLayoutInhalt("%%USERNAME%%", @$_SESSION['DISPLAYNAME']); 
    }
?>